.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4984.component_ContentDisplay_Content {
 } #c4986.component_ContentDisplay_Content {
 } #c4986 .hs-form .hs-button {color: #fff;background: #4481A0 !important;font-family: 'proxima-nova', Arial, Sans-serif regular;font-size: 12px !important;letter-spacing: 2px;border:none !Important;text-shadow: none !important}#c4986 .actions input {width: 135px;padding: 14px 20px; #c4987.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c4985.component_Layout_Table {
margin: 0px;  } 
